﻿
#site-description { font-size: 1em; color: #666; margin: .15em 0 .25em; }

.content-wrap{min-width:965px; max-width: 1024px;margin: 0 auto;display: block; position: relative;}


.carousel-inner {
	position: relative;
	width: 100%;
	overflow: hidden
}
.mk-edge-slider .mk-slider-slide {background-position:center;background-repeat:no-repeat;pointer-events:none;}
.mk-edge-slider .mk-slider-slide.is-active {pointer-events:all;}
.mk-edge-slider .mk-slider-slide .edge-slide-content {padding:100px 0;}
.mk-edge-slider .mk-slider-slide.center_top,.mk-edge-slider .mk-slider-slide.center_center,.mk-edge-slider .mk-slider-slide.center_bottom {text-align:center;}
.mk-edge-slider .mk-slider-slide.center_top .edge-slide-content,.mk-edge-slider .mk-slider-slide.center_center .edge-slide-content,.mk-edge-slider .mk-slider-slide.center_bottom .edge-slide-content {margin-right:auto;margin-left:auto;}
.mk-edge-slider .mk-slider-slide.right_top .edge-slide-content,.mk-edge-slider .mk-slider-slide.right_center .edge-slide-content,.mk-edge-slider .mk-slider-slide.right_bottom .edge-slide-content {float:right;}
.mk-edge-slider .mk-slider-slide.left_center .slider-content,.mk-edge-slider .mk-slider-slide.center_center .slider-content,.mk-edge-slider .mk-slider-slide.right_center .slider-content {top:50%;}
.mk-edge-slider .mk-slider-slide.left_center .edge-slide-content,.mk-edge-slider .mk-slider-slide.center_center .edge-slide-content,.mk-edge-slider .mk-slider-slide.right_center .edge-slide-content {-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);}
.mk-edge-slider .mk-slider-slide.left_bottom .slider-content,.mk-edge-slider .mk-slider-slide.center_bottom .slider-content,.mk-edge-slider .mk-slider-slide.right_bottom .slider-content {top:100%;}
.mk-edge-slider .mk-slider-slide.left_bottom .edge-slide-content,.mk-edge-slider .mk-slider-slide.center_bottom .edge-slide-content,.mk-edge-slider .mk-slider-slide.right_bottom .edge-slide-content {-webkit-transform:translateY(-100%);-ms-transform:translateY(-100%);transform:translateY(-100%);}
.mk-edge-slider .mk-slider-slide.is-active .edge-default_anim .edge-title,.mk-edge-slider .mk-slider-slide.is-active .edge-default_anim .edge-desc,.mk-edge-slider .mk-slider-slide.is-active .edge-default_anim .edge-buttons {-webkit-transform:translate(0, 0);-ms-transform:translate(0, 0);transform:translate(0, 0);opacity:1;}
.mk-edge-slider .mk-slider-slide.is-active .edge-fade-in .edge-title,.mk-edge-slider .mk-slider-slide.is-active .edge-fade-in .edge-desc,.mk-edge-slider .mk-slider-slide.is-active .edge-fade-in .edge-buttons {opacity:1;}
.mk-edge-slider .mk-slider-slide.is-active .edge-slide-top .edge-title,.mk-edge-slider .mk-slider-slide.is-active .edge-slide-top .edge-desc,.mk-edge-slider .mk-slider-slide.is-active .edge-slide-top .edge-buttons {-webkit-transform:translate(0, 0);-ms-transform:translate(0, 0);transform:translate(0, 0);opacity:1;}
.mk-edge-slider .mk-slider-slide.is-active .edge-slide-left .edge-title,.mk-edge-slider .mk-slider-slide.is-active .edge-slide-left .edge-desc,.mk-edge-slider .mk-slider-slide.is-active .edge-slide-left .edge-buttons {-webkit-transform:translate(0, 0);-ms-transform:translate(0, 0);transform:translate(0, 0);opacity:1;}
.mk-edge-slider .mk-slider-slide.is-active .edge-slide-bottom .edge-title,.mk-edge-slider .mk-slider-slide.is-active .edge-slide-bottom .edge-desc,.mk-edge-slider .mk-slider-slide.is-active .edge-slide-bottom .edge-buttons {-webkit-transform:translate(0, 0);-ms-transform:translate(0, 0);transform:translate(0, 0);opacity:1;}
.mk-edge-slider .mk-slider-slide.is-active .edge-slide-right .edge-title,.mk-edge-slider .mk-slider-slide.is-active .edge-slide-right .edge-desc,.mk-edge-slider .mk-slider-slide.is-active .edge-slide-right .edge-buttons {-webkit-transform:translate(0, 0);-ms-transform:translate(0, 0);transform:translate(0, 0);opacity:1;}
.mk-edge-slider .mk-slider-slide.is-active .edge-scale-down .edge-title,.mk-edge-slider .mk-slider-slide.is-active .edge-scale-down .edge-desc,.mk-edge-slider .mk-slider-slide.is-active .edge-scale-down .edge-buttons {opacity:1;-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1);}
.mk-edge-slider .mk-slider-slide.is-active .edge-flip-x {-webkit-animation-name:mk_flip_x;animation-name:mk_flip_x;}
.mk-edge-slider .mk-slider-slide.is-active .edge-flip-y {-webkit-animation-name:mk_flip_y;animation-name:mk_flip_y;}
.mk-edge-slider[data-animation="perspective_flip"] .mk-slider-slide {-webkit-transform-origin:top center;-ms-transform-origin:top center;transform-origin:top center;-webkit-backface-visibility:hidden;backface-visibility:hidden;}
.mk-edge-slider[data-animation="kenburned"] .mk-slider-slide .mk-section-image,.mk-edge-slider[data-animation="kenburned"] .mk-slider-slide .mk-section-video {-webkit-transform-origin:bottom left;-ms-transform-origin:bottom left;transform-origin:bottom left;-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1);transition:all 2s ease;transition-delay:.7s;}
.mk-edge-slider[data-animation="kenburned"] .mk-slider-slide.mk-slider-slide.is-active .mk-section-image,.mk-edge-slider[data-animation="kenburned"] .mk-slider-slide.mk-slider-slide.is-active .mk-section-video {transition:all 100s linear;-webkit-transform:scale(2);-ms-transform:scale(2);transform:scale(2);}
.mk-edge-slider[data-animation="kenburned"] .mk-slider-slide:nth-child(2n+1) .mk-section-image,.mk-edge-slider[data-animation="kenburned"] .mk-slider-slide:nth-child(2n+1) .mk-section-video {-webkit-transform-origin:top right;-ms-transform-origin:top right;transform-origin:top right;}
.mk-edge-slider[data-animation="kenburned"] .mk-slider-slide:nth-child(3n+1) .mk-section-image,.mk-edge-slider[data-animation="kenburned"] .mk-slider-slide:nth-child(3n+1) .mk-section-video {-webkit-transform-origin:top left;-ms-transform-origin:top left;transform-origin:top left;}
.mk-edge-slider[data-animation="kenburned"] .mk-slider-slide:nth-child(4n+1) .mk-section-image,.mk-edge-slider[data-animation="kenburned"] .mk-slider-slide:nth-child(4n+1) .mk-section-video {-webkit-transform-origin:bottom right;-ms-transform-origin:bottom right;transform-origin:bottom right;}
.mk-transparent-header .mk-edge-slider .mk-slider-slide.left_top .edge-slide-content,.mk-transparent-header .mk-edge-slider .mk-slider-slide.center_top .edge-slide-content,.mk-transparent-header .mk-edge-slider .mk-slider-slide.right_top .edge-slide-content {margin-top:100px;}
.mk-fullwidth-false .mk-edge-slider .mk-slider-slide.left_top .edge-slide-content,.mk-fullwidth-false .mk-edge-slider .mk-slider-slide.left_bottom .edge-slide-content,.mk-fullwidth-false .mk-edge-slider .mk-slider-slide.left_center .edge-slide-content,.mk-fullwidth-false .mk-edge-slider .mk-slider-slide.right_top .edge-slide-content,.mk-fullwidth-false .mk-edge-slider .mk-slider-slide.right_center .edge-slide-content,.mk-fullwidth-false .mk-edge-slider .mk-slider-slide.right_bottom .edge-slide-content {margin-left:25px;margin-right:25px;}
.mk-slider,.mk-slider-holder,.mk-slider-slide,.mk-slideshow .color-mask{width:100%;height:100%}
.mk-slider-slide{position:absolute;top:0;left:0}
.mk-slider-slide:first-of-type{display:block}

.genesis-nav-menu .menu-item a{
	background-color: #004375;
	opacity: .9;
}
.col{float:left}
body.node-type-mmg-custom-grid-page #block-system-main .trip-advisor{text-align:center}
#footer .trip-advisor img{display:block;width:100%;height:auto}


.site-footer .sep {
  margin: 0 5px;
}

.social-item.item2 .events .date .month {
  font-size: 1.2em;
  text-transform: uppercase;
}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-3{width:25%}

			
			.logo-outer {padding-bottom:1px;-moz-box-shadow: 0 0 15px 0 rgba(0,0,0,.3);-webkit-box-shadow: 0 0 15px 0 rgba(0,0,0,.3);box-shadow: 0 0 15px 0 rgba(0,0,0,.3);}

			.home .logo-outer{padding-bottom:5px}

.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden; font-size: 0; }

.clearfix { #display: inline-block; }

.watch_now {
    clear: left;
    padding-bottom: 30px;
}

.watch_now a {
    border-top: 1px solid #424142;
    display: block;
    text-align: center;
    font-family: 'DINNextLTPro-Bold', arial, helvetica, sans-serif;
    color: #fff;
    font-size: 24px;
    line-height: 24px;
    margin: 0 6px;
    padding: 6px 0;
    text-transform: uppercase;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -webkit-box-shadow: 0 1px 3px rgba(89, 89, 89, .45),inset 0px 1px 0px 0px #505050;
    -moz-box-shadow: 0 1px 3px rgba(89, 89, 89, .45),inset 0px 1px 0px 0px #505050;
    box-shadow: 0 1px 3px rgba(89, 89, 89, .45),inset 0px 1px 0px 0px #505050;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3c3d4e', endColorstr='#3c3d4e');
    background-color: #3C3D4E;
    transition: all .1s linear;
    -o-transition: all .1s linear;
    -moz-transition: all .1s linear;
    -webkit-transition: all .1s linear;
}

.watch_now a:hover {
    color: #f2f2f2;
    background-color: #2c2d39;
    text-decoration: none;
    transition: all .1s linear;
    -o-transition: all .1s linear;
    -moz-transition: all .1s linear;
    -webkit-transition: all .1s linear;
}


td.logoarea-logo {
	width: 1%;
	}
